# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-PSI
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%{!?python_sitearch: %global python_sitearch %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib(1)")}


Name:           python-module-PSI
Version:        0.3
Release:        alt1_0.19.b2
Summary:        Shows real time system information in python
Group:          Development/Other
License:        MIT
URL:            http://pypi.python.org/pypi/PSI/
Source0:        http://bitbucket.org/chrismiles/psi/downloads/PSI-%{version}b2.tar.gz

BuildRequires:  python-devel, python-module-setuptools

%global _description\
psi is a Python module providing direct access to real-time system\
and process information.
Source44: import.info

%description %_description

%prep
%setup -q -n PSI-%{version}b2


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT


%files -n python-module-PSI
%doc README LICENSE TODO DESIGN examples
%{python_sitelibdir}/*


%changelog
* Thu Mar 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_0.19.b2
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_0.18.b2
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_0.17.b2
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_0.14.b2
- update to new release by fcimport

* Fri Sep 30 2016 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_0.13.b2
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_0.12.b2
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_0.11.b2
- update to new release by fcimport

* Tue Sep 16 2014 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_0.10.b2
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_0.8.b2
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_0.7.b2
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_0.6.b2
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_0.5.b2
- initial fc import

